<resources>
    <string name="app_name">Academic Events</string>
    <string name="action_settings">Settings</string>
    <string name="action_logout">Logout</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="title_activity_login">LoginActivity</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">"Login failed"</string>

    <string name="error_message">Error</string>
    <string name="sign_in">Sign in</string>
    <string name="Log_in">Log in</string>
    <string name="sign_up">Sign up</string>
    <string name="wellcome_back">Wellcome Back</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="Actualizar">Actualizar</string>
    <string name="Eliminar">Eliminar</string>
    <string name="AgregarEvento">Agregar Evento</string>
</resources>